Loading...
Searching...
No Matches
timsmsrunreaderbase.h File Reference

Base class for all tims ms run reader objects. More...

`#include "../../msfile/msfileaccessor.h"`
`#include "../../vendors/tims/timsdata.h"`

Go to the source code of this file.

## Classes

class | pappso::TimsMsRunReaderBase

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

Base class for all tims ms run reader objects.

Date
  15/07/2024

Author
  Olivier Langella

Definition in file timsmsrunreaderbase.h.